

.contactForm input, .contactForm select {
    width: 250px;
    padding-top: 10px;
    height: 30px;
}

.contactForm select {
border: 1px solid #f3f3f3;
    height: 40px;
    width: 295px;
    background-color: #fafafa;
    padding: 0;
    padding-bottom: 10px;
    padding-left: 10px;
}

.contactForm .dropdown {
    background: none;
    border: none;
    height: 65px;
    overflow: visible;
}

.contactForm label {
    display: block;
}

.contactForm .column {
    width: 500px;
    
}

.contactForm {
    height: 850px;
}

.contactForm .submit {
    float: left;
}

.homeBoxContentText {
    cursor: pointer;
}

.homeBoxContentText h2 {
    padding-top: 15px;
}


.footer input.text {
    width: 108px;
    padding-top: 18px;
    padding-bottom: 18px;
    height: auto;
}

.homeBoxLeesMeer {
    filter: alpha(opacity = 00);
}

.homeBox:hover .homeBoxLeesMeer {
    filter: alpha(opacity = 100);
}


.footer .notEmail {
    opacity: 0;
    filter: alpha(opacity = 00);
}

.extraLinks {
    top: 150px;
    font-size: 11px;
}

.sectorBox {
    margin-right: 13px;
}

.serviceBox, .productBox {
    margin-left: 5px;
}

.contactForm label {
    margin-bottom: 5px;
}